main = print $ sum                   [36886017875,34616553890,36909911615,
  12910619147,13098899763,14829811976,13523864857,12910605794,12484739918,
  239073410350,214809714994,243533177093,196203739096,243292122916,
  211115178174,255756389704]

